Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 19:10:18 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi           10:57 PM, 01st Mar                     User                    i would like to follow up on my order please           10:57 PM, 01st Mar                     User                    The delivery was on friday           10:57 PM, 01st Mar                     User                    and no one came of called           10:58 PM, 01st Mar                     User                    I am trying to call the call center           10:59 PM, 01st Mar                     User                    no reply!           10:59 PM, 01st Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            11:00 PM, 01st Mar                     User                    Hi Mohamad           11:00 PM, 01st Mar                     User                    i did not receive my order           11:00 PM, 01st Mar                     User                    My mobile is 97252504           11:00 PM, 01st Mar                     User                    can you please check it           11:00 PM, 01st Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           11:01 PM, 01st Mar                     User                             11:02 PM, 01st Mar                   Mohammad                   Please allow me to check it for you.            11:03 PM, 01st Mar                   Mohammad                   it was cancelled form the warehouse           11:04 PM, 01st Mar                   Mohammad                   due to out of stock           11:04 PM, 01st Mar                   Mohammad                   your refund for KWD 17.98 was processed on 25/02/2021 with the transaction ID 169999990100139416. The amount will take 2-15 business days to be reflect back in your account.           11:05 PM, 01st Mar                   Mohammad                   Is there anything else I can help ?           11:08 PM, 01st Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:09 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2173546